### Method

# Gtk Gesture handles_sequence

#### Declaration [src]

    gboolean
    gtk_gesture_handles_sequence (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns `TRUE` if `gesture` is currently handling events corresponding to `sequence`.

#### Parameters

`sequence` | `GdkEventSequence*`
| A `GdkEventSequence`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `gesture` is handling `sequence`, `FALSE` otherwise.